button {
  margin: 10px 0 10px 10px;
  padding: 7px 20px;
  border: 0px;
  border-radius: 5px;
  font-weight: bold;
  color: white;
  background-color: cadetblue;
  cursor: pointer;
  font-size: 16px;
}

button:disabled {
  cursor: not-allowed;
}

.delete-btn {
  background-color: red;
}
.delete-btn:disabled {
  background-color: rosybrown;
}
